<navbar-cmp></navbar-cmp>
<div class="wrapper">
    <div class="sidebar" data-color="white" data-active-color="danger">
        <sidebar-cmp></sidebar-cmp>
    </div>
    <div class="main-panel">
        <!--ngx-loading-bar [color]="'#ffc107'" [fixed]="false"></ngx-loading-bar-->
        <div class="content">
            <breadcrumb-cmp></breadcrumb-cmp>
            <router-outlet></router-outlet>
        </div>
        <footer-cmp></footer-cmp>
    </div>
</div>